iframe {
	background-color: #333;
}

#sliderFrame {position:relative;width:320px; height:110; margin-left:-10px;
 } 

        
#slider {
    width:300px;height:250px;/* Make it the same size as your images */
	background:#fff url(http://content-resources.sympatico.ca/content/channels/carrousel/source/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned */
    box-shadow: 0px 1px 5px #999999;
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}



/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	top:260px;   /* Its position is relative to the #slider */
	display: table;
	margin: auto;
	padding-left:11px;
	background-color:transparent;
	position:relative;
	cursor:pointer;
	*top:69px;
	

}


/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background:transparent url(http://content-resources.sympatico.ca/content/channels/carrousel/source/bullet.png) no-repeat 0 0;
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#00FFFFFF, endColorstr=#00FFFFFF
    );

float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:7px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/
	}


div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

/*----------- navigation buttons on both sides of the slider -----------*/
.group1-Wrapper 
{
    position:absolute;
    z-index:20;
    top:50px;
    margin-left:20px;/* position it in the middle of #sliderFrame */
    width:1px;
}
a.group1-Prev, a.group1-Next
{
    width:50px;height:150px;
    background:transparent url(http://content-resources.sympatico.ca/content/channels/carrousel/source/navB.gif); 
    display:block; 
    cursor:pointer;
    position:absolute;
    top:0;
    user-select: none;
}
a.group1-Prev{background-position:0 0; left: -25px;}
a.group1-Next {background-position:0 -175px;left:260px;}

a.group1-Prev:hover{background-position:50px 0;}
a.group1-Next:hover {background-position:50px -175px;}

